org.eclipse.modisco.infra.browser.editor.ui.exceptions

## Class TreeEditorOpenerException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.modisco.infra.browser.editor.ui.exceptions.TreeEditorOpenerException

All Implemented Interfaces:
  java.io.Serializable

    public class TreeEditorOpenerException
    extends java.lang.Exception

See Also:
  Serialized Form
Noextend:
  clients must not extend this class
Noinstantiate:
  clients must not instantiate this class

### Constructor Summary

Constructors
Constructor and Description
`TreeEditorOpenerException(java.lang.Throwable throwable)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TreeEditorOpenerException

    public TreeEditorOpenerException(java.lang.Throwable throwable)